@charset "utf-8";
/* CSS Document */

body {
	text-align: center;
	font-size: 95%;
	font-family:"メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin:0;
	line-height: 145%;
	color:#555555;
	background:url(../image/bg.jpg);
}
p { margin:0; }
img {vertical-align:bottom;border:0;}
div { margin:0 auto; padding:0; }

a {	text-decoration: none;
color:#00f }
a:link{ }
a:visited{}
a:hover {
	text-decoration: underline; 
}
.tac{text-align:center}
.clear{
	clear:both;
}
.ib{
	display:inline-block;
}

#pagetop {
	width:1090px;
	text-align:right;
	max-width:100%;
	padding-right:50px;
	position: fixed;
}
@media(max-width:500px){
	#pagetop {
		padding-right:20px;
	}
}

#topbar{
	font-size:85%;
	font-weight:600;
	letter-spacing:2px;
	color:#666;
	text-align:center;
	padding:8px;
	line-height:140%;
}
@media(max-width:500px){
	#topbar{
		letter-spacing:1px;
		font-size:80%;
	}
}

#phone{
	margin-bottom: 6px;
}
#menu{
	padding:0 0.5%;
	margin-bottom:10px;
}
#menu a {
	display: block;
	box-sizing:border-box;
	float:left;
	width:32%;
	text-align:center;
	margin: 5px 0.66% 0;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	letter-spacing:3px;
	border-radius:5px;
	padding:65px 0 10px;

	background:center 15px no-repeat;
	background-size:42px;
}
@media(max-width:800px){
	#menu a{
		height: 120px;
		overflow: hidden;
	}
	#menu a:nth-child(2),#menu a:nth-child(3){
		padding:75px 0 10px;
	}
}

#menu a:nth-child(1){
	background-color:#0068b7;
	background-image:url(../image/icon_blog.png);
}
#menu a:nth-child(2){
	background-color:#3886c7;
	background-image:url(../image/icon_company.png);
}
#menu a:nth-child(3){
	background-image:url(../image/icon_mail.png);
	background-color:#00b0ec;
}

#contents{
	padding:2%;
}

#qa{
	margin-bottom:20px;
	background:url(../image/qa_bg2.jpg) top left no-repeat;
	background-size:100% auto;
	padding: 29% 0 0 1%;
	font-size:120%;
}
#qa p{
	padding-right:46%;
	font-size:90%;
}

#qa h1{
	font-size: 180%;
	color:#14a83b;
	font-weight:bold;
	margin-top:0.5em;
	line-height:120%;
}

@media(max-width:500px){
	#qa{
		background:url(../image/qa_sp_bg2.jpg) top left no-repeat;
		background-size:100% auto;
		padding: 63% 1% 0;
	}
	#qa h1{
		font-size:150%;
	}
	#qa p{
		padding-right:1%;
	}
}

#gyomu3 div{
	width:32.333%;
	height:450px;
	margin:0 0.5% 8px;
	box-sizing:border-box;
	float:left;
	padding: 0;
	background-size:320px auto;
	background-position:top center;
	overflow:hidden;
}

@media(max-width:720px){
	#gyomu3 div{
		width:49%;
		background-size:100% auto;
	}
}

#gyomu3 div h2{
	text-align:center;
	padding:15px;
	color:#fff;
}
#gyomu3 div p{
	padding: 35px 8% 0;
	color:#000;
	font-weight:bold;
}
#gyomu3 div ul{
	list-style-type:none;
	margin-top: 30px;
	margin-bottom: 15px;
	padding:0;
}
#gyomu3 div ul li{
	text-indent:-1em;
	padding-left:1em;
	margin:4% 10%

}
#gyomu3 a{
	font-weight:bold;
	font-size:105%;	
	border-radius:5px;
	/*text-shadow:2px 1px 1px #ff5;*/
}
#gyomu3 a:hover{
	/*background-color:#eee;
	text-decoration:none;*/
}
#chumon span{
	color:#14a83b;
}
#reform span{
	color:#3886c7;	
}
#tenpo span{
	color:#00b0ec;
}

@media(max-width:500px){
	#gyomu3 div{
		width:99%;
		height:auto;
	}
	#gyomu3 div p{
		padding:15px 12% 0;
		color:#000;
		font-weight:bold;
	}
}


#chumon{
	border:2px solid #14a83b;
	background:url(../image/chumon_bg.jpg) left top no-repeat;
}
#chumon h2{
	background-color: rgba(20,168,59,0.7);
}
#reform{
	border:2px solid #3886c7;
	background:url(../image/reform_bg.jpg) left top no-repeat;
}
#reform h2{
	background-color: rgba(0,104,183,0.7);
}
#tenpo{
	border:2px solid #00b0ec;
	background:url(../image/tenpo_bg.jpg) left top no-repeat;
}
#tenpo h2{
	background-color: rgba(0,176,236,0.7);
}
#gallery2{
		display:none;
}

#gallery{
	width:99%;
	margin-bottom:30px;
}
@media(min-width:501px) and (max-width:720px){
	#gallery{
		display:none;
	}
	#gallery2{
		display:block;
		background:url(../image/gallery2.jpg) center top repeat-y;
	}
}

#gaiyou{
	width:99%;
	/*background:url(../image/gaiyou_bg.png) left top repeat-x;*/
	padding: 0px;
	margin-top:35px;
}
#gaiyou p{
	margin:0.2em 0;
}
#gaiyou1{
	width:49%;
	float:left;
	padding:15px 2%
}
#gaiyou h2{
	color: #FFE;
	padding:10px 20px 5px;
	line-height:140%;
	background-color:#14a83b;
	box-sizing:border-box;
	width: 100%;
	float:left;

}
#gaiyou1 h3{
	margin:30px 0 10px
}
#gaiyou1 h3.green{
	margin-top:10px;
}

#gaiyou2{
	width: 44%;
	float:right;
	margin: -60px 1% 0;
}
@media(max-width:720px){
	#gaiyou2{margin-top:20px}
}
@media(max-width:500px){
	#gaiyou1{width:100%}
	#gaiyou2{width: 98%;}
}

.green{
	color:#14a83b;
}
.deepblue{
	color:#0068b7;
}
.blue{
	color:#3886c7;
}
.lightblue{
	color:#00b0ec;
}
.yellow{
	color:#fff100;
}

#nagare{
	margin-top:20px;
	padding:10px;
	border:2px solid #14a83b;
}
#nagare p{
	font-size:90%;
	padding-left:1em
}
#nagare h3{
	font-size:135%;
	margin-top:8px;
}
#gaiyou3{
	width:98%;
	margin-top:30px;
}
#gaiyou3 img{
	width: 34%;
	float:left;
	margin:0 30px 0 0;
}
@media(max-width:650px){
	#gaiyou3 img{
		width: 100%;
		margin:0 0 20px 0;
	}
}
#gaiyou4{
	float:left;
	width:60%;
	margin-left:1%;
	margin-top:20px;
}
#g4_left{
	float:left;
	margin-right:35px
}
#g4_bottom{
	margin-top:20px
}

#g4_bottom th{
	font-weight:normal;
	vertical-align:top;
}
#gaiyou5{
	width:38%;
	margin-top:20px;
	float:right;
}
#gaiyou5 img{
	margin-bottom:10px
}
@media(max-width:650px){
	#gaiyou4,#gaiyou5{
		width:100%;
	}
}


/*-------------------------------------------------------------------*/

h1,h2,h3,h4,h5,h6 { margin: 0;}

h1.title{
	font-size:200%;
	padding:30px 15px 15px 15px;
	color:#ffffff;
}

h3{
	font-size:120%;
	color:#666;
	margin: 10px 0;
	letter-spacing:1px;
}
h4{
	background-color:#cFc;
	font-size:100%;
	color:#14a83b;
	padding:2px 5px;
	margin:5px 0;
	border-radius:5px;
	text-indent:-2em;
	padding-left:3em;
}


h4 a:link,h4 a:visited{
	text-decoration:none; color:#444;
}
.titlebar{
	background:#444;
	color:#fff;
	padding:7px;
	margin-bottom:25px;
	margin-top:25px;
}
#wrapper{
	margin: 0 auto;
	max-width: 1000px;
	/* padding:10px; */
	text-align:left;
	background-color:#FFFFFF;
	box-shadow:0px 0px 40px rgba(0,0,0,0.5);
}

#header{
	padding: 0
	margin-bottom:20px;
	font-size:80%;
	font-weight:bold;
	letter-spacing:1px;
	color:#aaaaaa;
}


#footer{
	padding:15px 30px;
	margin-top:20px;
	border-top:5px double #14a83b;
	font-size:85%;
	font-weight:bold;
	text-align:center;
}
@media(max-width:500px){
	#footer{
		padding: 15px 30px 40px;
	}
}


.u650{
	display:none;
}

@media(max-width:650px){
	#footer{
		text-align:center;
	}
	.u650{
		display:block;
	}
}




.masu{
	width:180px;
	float:left;
	padding:10px;
	font-size:80%;
	line-height:21px;
	margin:10px;
	border-right:1px solid #ccc;
	border-bottom:1px solid #999;
	background-color:#fafafa;
	overflow:hidden;
}
.masu img{
	margin-top:7px;
}
.ikko{
	height:180px;
}
.niko{
	height:401px;
}
.ikkohan{
	height:280px;
	overflow:hidden;
}
.full{
	width:90%;
	margin:10px auto;
	padding:10px;
	font-size:85%;
}


.clear{
	clear:both;
	height:0;
}

.mencon{
	margin:8px 0 8px 0;
	background: url(../image/menu_bg.jpg) left top repeat-y;
}

.menu{
	width: 220px;
	margin: 5px 0px 5px 20px;
	padding:10px 0px 10px 5px;
	float:left;
	text-align:left;
}

.menu ul{
	margin:0;
	padding:0;
	width: 190px;
}

.menu li{
	margin:10px 0 10px 0;
	padding:15px 8px 10px 40px;
	font-size:120%;
	font-weight:bold;
	list-style-type:none;
	background: url(../image/menu1.gif) left top no-repeat;
}
li.lv2{
	margin:5px 0 0px 0;
	padding:5px 0px 0px 33px;
	font-size:100%;
	background: url(../image/menu2.gif) left bottom no-repeat;
}


.content{
	float:left;
	text-align:left;
	width:650px;
	margin: 5px 5px 5px 5px;
	background-color:#FFFFFF;
}

.main{
	width : 580px;
	padding: 5px;
	text-align:center;
	float:right;
}

.maintop{
	margin-left:5px;
}

.footer {
 padding-bottom:12px;
}

.oshirase{
	background: url(../image/oshirase_middle.jpg) left top repeat-y;
}

.oshirase_date{
	margin-top:5px;
	padding-left:30px;
	font-weight:bold;
	width:140px;
	float:left;
}

.oshirase_index{
	margin-top:5px;
	font-weight:bold;
	width:450px;
	float:left;
}
.text1{
	padding-left:12px;
	margin-bottom:20px;
}
.pagetop{
	width:640px;
	text-align:right;
	margin-top:15px;
	margin-bottom:0px;
}
.pagetop a { text-decoration: underline; color:#660000;}
.pagetop a:link{	color: #660000; }
.pagetop a:visited{	color: #660000; }

#youtube{
	padding:4px 15px;
	margin-bottom:10px
}
#youtube iframe{
	width:100%;
	height:53vw;
	max-height:570px
}
@media(max-width:500px){
	#youtube{
		padding:3px 0  0;
	}
}
.cm_zehi{
	margin-top:10px;
	letter-spacing:1px;
	line-height:1.3
}